html, body
{
    width: 100%;
    height: 100%;
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif'; 
    font-size: 12px;
    overflow: hidden;

    white-space: nowrap;
    background-color: #DBE8F9;
    /*background-image: url(main-head-back.png);*/
    background-repeat: repeat-x;
    margin:0px;
    
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 0px;
}


p, td, th, input, select
{
    font-family: 'Segoe UI','Helvetica Neue',Arial,Helvetica,'sans-serif'; 
    font-size: 12px; /*line-height: 22px;*/
}

a
{
    color: black;
    text-decoration: none;
}
a:hover
{
    color: maroon;
    text-decoration: underline;
}

.top-logo
{
    float: left;
    margin:0px;
    margin-left: 5px;
    margin-right: 5px;
}

.toplogotxt
{
    font-weight: 600;
    font-size: 14px;
    color: black;
    margin-top:0px;
    line-height:14px; 
}
.toplogotxt2
{
   font-size: 11px;
   color: #696969;
}
.searchtxt
{
    color: #11449e;
}
.input02
{
    border-right: #11449e 1px solid;
    border-top: #11449e 1px solid;
    border-left: #11449e 1px solid;
    border-bottom: #11449e 1px solid;
    font-size: 10px;
    color: #663333;
    height: 16px;
    background-color: white;
}

.sendgo
{
    background-image: url(search.gif);
    background-position:center;
    background-repeat:no-repeat;
    border-right: solid 1px #c0c0c0;
    border-top: solid 1px #c0c0c0;
    border-bottom: solid 1px #c0c0c0;
    width: 27px;
    height: 27px;
    margin-right: 0px;
}

.tab-div
{
    left: 0px;
    top: 42px;
    position: absolute;
    width: 100%;
    background-color:#bfdbff;
    border-top:1px solid #bacbdf;
    border-bottom:1px solid #bacbdf;
    padding-top:3px;
}
.tabdiv table
{
    margin: 0px;
    width: 100%;
}
.tab-space
{
    width: 5px;
}

.tab-off
{
    /* 	padding-right: 8px;     padding-left: 8px; 	padding-bottom: 4px; 	padding-top: 4px; 	 	border-left: 1px; 	border-bottom: 1px; 	border-top: 1px; 	border-right: 1px; 	*/
    height: 23px;
}
.tab-off A
{
    color: #11449e;
    text-decoration: none;
    font-size: 8pt;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 4px;
    white-space: nowrap;
}
.tab-off A:hover
{
    color: red;
    text-decoration: none;
}

.tab-on
{
    background-image: url(main-head-tab-middle.png);
    background-repeat: repeat-x;
    height: 23px;
}

.tab-on-left
{
    background-image: url(main-head-tab-left.png);
    width: 126px;
    height: 23px;
    background-repeat: no-repeat;
}
.tab-on-right
{
    background-image: url(main-head-tab-right.png);
    width: 126px;
    height: 23px;
    background-repeat: no-repeat;
}

.tab-on A
{
    color: #11449e;
    text-decoration: none;
    margin-top: 3px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 4px;
    font-size: 8pt;
    white-space: nowrap;
}
.tab-on A:hover
{
    color: #ce0031;
    text-decoration: none;
}

.memberlogin
{
    font-size: 8pt;
    color: #11449e;
}
.forgotpassword
{
    font-size: 8pt;
    color: #11449e;
}
